body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  font-family: 'Quicksand'; }

#splashscreen {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  min-height: 100%; }

#connexionF {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  height: auto;
  background: black;
  padding-bottom: 30px;
  color: white; }
  #connexionF h1 {
    font-size: 2em;
    text-align: center;
    width: 100%;
    padding: 4px;
    border: none;
    color: white; }
  #connexionF #forgotMDP {
    font-size: 0.7em;
    font-style: italic;
    width: 60%;
    margin: auto;
    text-align: right; }

.errorForm {
  display: none;
  color: #F4C1A8;
  font-style: italic;
  text-align: center;
  width: 60%;
  margin: 10px auto; }

.myI {
  width: 80%;
  display: block;
  text-align: center;
  font-size: 1.4em;
  margin: 0px auto 15px;
  height: 60px; }

.btn-form {
  width: 250px;
  height: 60px;
  margin: auto;
  text-align: center;
  font-variant-caps: all-small-caps;
  font-size: 2em;
  line-height: 54px;
  background: #EA1E44;
  border: solid #EA1E44 1px;
  border-radius: 6px; }
  .btn-form:hover {
    cursor: pointer;
    background: white;
    color: #F4A102; }

header {
  width: 100%;
  position: fixed;
  height: 50px;
  background: #fafafa;
  border-bottom: solid #f0f0f0 1px;
  color: black;
  z-index: 12; }
  header #today {
    position: absolute;
    font-size: 1.3em;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  header #user {
    position: absolute;
    font-size: 1.3em;
    width: auto;
    height: auto;
    top: 50%;
    right: 30px;
    transform: translateY(-50%); }

footer {
  display: block;
  position: fixed;
  border-top: solid #f0f0f0 2px;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: #fafafa;
  padding: 25px 0px 20px 0px;
  color: white;
  font-size: 1.7em;
  z-index: 105; }
  footer #wrapFooter {
    position: absolute;
    width: 90%;
    height: 45px;
    top: 50%;
    left: 5%;
    transform: translateY(-50%); }
    footer #wrapFooter .itemFoot {
      width: 33.3333%;
      position: relative;
      height: 100%;
      float: left; }
      footer #wrapFooter .itemFoot img {
        height: 90%;
        width: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }

main {
  width: 100%;
  margin: 0px 0px 0px;
  position: relative;
  height: 812px;
  padding: 1px; }

#wrapIcones {
  width: 80%;
  margin: 120px auto;
  position: relative;
  height: auto;
  overflow: auto;
  z-index: 10; }
  #wrapIcones .oneItem {
    width: 50%;
    padding-bottom: 50%;
    position: relative;
    float: left; }
    #wrapIcones .oneItem .ill {
      width: 127.6px;
      height: 127.6px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      #wrapIcones .oneItem .ill img {
        width: 100%;
        height: 100%; }
  #wrapIcones #poid .ill {
    width: auto;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    #wrapIcones #poid .ill img {
      width: auto;
      height: 100%; }

#background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 8;
  overflow: hidden; }
  #background img {
    width: 100%;
    height: auto; }

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    height: 100%;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0; } }
